
/*.container {
    width: 700px;
    margin: 100px auto; 
}*/
.progressbar {
	counter-reset: step;
}

	/*-- Ändra storlek (bredden) på själva "steppern" (fler "flikar" => mindre width)--*/
	.progressbar li {
		list-style-type: none;
		width: 20%;
		float: left;
		font-size: 11px;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		color: #7d7d7d;
	}


/* inkluderar typisk mobil stående */
@media (orientation: portrait) /* INNAN 600 sen 480*/ {
	.progressbar li {
		list-style-type: none;
		width: 20%;
		float: left;
		font-size: 0px; /* TIDIGARE 9 sen 7*/
		position: relative;
		text-align: center;
		text-transform: uppercase;
		color: #7d7d7d;
	}
}

/*  smaller screens in portrait - does not include modern mobiles  */
@media (max-width: 1250 px) and (orientation: landscape) /* INNAN 600 */ {
	.progressbar li {
		list-style-type: none;
		width: 20%;
		float: left;
		font-size: 0; /* TIDIGARE 9 */
		position: relative;
		text-align: center;
		text-transform: uppercase;
		color: #7d7d7d;
	}
}

/*-- Ändra storlek/utseende ringar runt siffror--*/
.progressbar li:before {
	width: 30px;
	height: 30px;
	content: counter(step);
	counter-increment: step;
	line-height: 28px; /* högre värden flyttar ner siffrorna */
	border: 2px solid #7d7d7d;
	display: block;
	text-align: center;
	margin: 0 auto 8px auto; /* avstånd undertext - ringar*/
	border-radius: 50%;
	background-color: white;
}

/*-- Ändra linjer mellan ringar--*/
.progressbar li:after {
	width: 100%;
	height: 2px;
	content: '';
	position: absolute;
	background-color: #7d7d7d;
	top: 15px;
	left: -50%;
	z-index: -1;
}

.progressbar li:first-child:after {
	content: none;
}

/*-- Den ring som är ifylld "aktiv"--*/
.progressbar li.active {
	color: #202020;
	font-weight: bold; /* texten i och under ringen */
}

	.progressbar li.active:before {
		border-color: #F77A91;
		background-color: #F77A91;
	}

	.progressbar li.active + li:after {
		background-color: #7d7d7d; /* a light green*/
	}
